=== debian/control ===
Source: mow-common-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/extra/common-settings
Vcs-Git: https://git.siduction.org/extra/common-settings.git
Homepage: https://git.siduction.org/extra/common-settings

Package: mow-common-settings
Architecture: all
Depends: ${misc:Depends},
         gnome-icon-theme,
         gnome-icon-theme-symbolic,
         mow-grub-theme,
         dconf-cli
Breaks: siduction-settings-plank
Replaces: siduction-settings-plank
Description: Common settings (installed mode)
 Some Common settings for the installed mode:
   * Trolltech.conf
   * gtk-2.0
   * gtk-3.0

Package: mow-common-livesettings
Architecture: all
Depends: ${misc:Depends},
         adduser,
         fll-installer,
         libglib2.0-bin,
         gnome-icon-theme,
         gnome-icon-theme-symbolic,
         mow-live-grub-theme,
         mow-common-settings,
         zenity
Description: Common settings (live mode)
 Common settings for live mode.
